recovery:
  state:
    round: 273
    hash: "b50a0a7930f6dd7dbcd558e6d15da592cbb07e0815a9ece81e051ea99bb7b3a5dedbb6269f0dffcac8f554e0b5cb57af"
    timestamp: "2025-10-17T21:10:00.313962065Z"
  bootstrap: null
  package: null
  stream: null
